## python-phpserialize 1.3

=== Makefile ===
test:
	python tests.py
