=== debian/control ===
Source: python-phpserialize
Section: python
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3,
 python3-setuptools,
Standards-Version: 4.7.0
Homepage: http://github.com/mitsuhiko/phpserialize
Vcs-Git: https://salsa.debian.org/debian/python-phpserialize.git
Vcs-Browser: https://salsa.debian.org/debian/python-phpserialize

Package: python3-phpserialize
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 ${python3:Recommends},
Suggests:
 ${python3:Suggests},
Description: Python port of PHP serialize and unserialize functions (Python 3)
 This module implements the Python serialization interface (eg: provides dumps,
 loads and similar functions).
 .
 This package contains phpserialize for Python 3.
