=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=phpserialize
%:
	dh $@ --buildsystem=pybuild
